* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img {
  border: 0;
  max-width: 100%;
  height: auto; }

a {
  color: #0091ea;
  text-decoration: none;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s; }

a:hover, a:focus {
  text-decoration: underline;
  color: #303b4e; }

a:focus {
  text-decoration: none; }

*:focus, *:active, * {
  outline: none !important; }

*::selection {
  background: rgba(0, 145, 234, 0.3); }

body {
  font: 16px "Open Sans", sans-serif;
  line-height: 1.5em;
  color: #555555;
  background: #fff;
  padding: 0; }
  body.menu-active {
    overflow: hidden; }

#wrapper {
  overflow: hidden;
  position: relative;
  padding-top: 96px; }

.home #wrapper {
  padding: 0; }

.container-sm, .container-xs {
  margin: 0 auto;
  padding: 0 15px;
  position: relative; }

@media (min-width: 576px) {
  body {
    height: 100vh;
  }
  .container, .container-sm, .container-xs {
    max-width: 540px; } }

@media (min-width: 768px) {
  .container {
    max-width: 720px; }
  .container-sm {
    max-width: 720px; }
  .container-xs {
    max-width: 670px; } }

@media (min-width: 992px) {
  .container {
    max-width: 960px; }
  .container-sm {
    max-width: 774px; } }

@media (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

@media (min-width: 1446px) {
  .container {
    max-width: 1446px; } }

.alignright {
  float: right;
  margin: 5px 0 30px 20px; }

.alignleft {
  float: left;
  margin: 5px 30px 20px 0; }

.alignnone {
  margin: 5px 0 20px 0; }

.aligncenter {
  display: block;
  margin: 25px auto;
  text-align: center; }

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  margin-top: 0;
  margin-bottom: 0.8em;
  line-height: 1.6em; }

h1, .h1 {
  font-size: 52px;
  text-transform: uppercase;
  margin-bottom: 0.7em;
  font-weight: 800;
  color: #333333;
  line-height: 1.3em; }

h2, .h2 {
  color: #303b4e;
  font-weight: bold;
  font-size: 48px;
  text-transform: uppercase; }

.single-insights h2{
	font-size: 40px;
  text-transform: none;
  line-height: 1.3em;
  letter-spacing: 0;
}

h3, .h3 {
  font-size: 24px;
  margin-bottom: 1em;
  font-weight: 700;
  color: #303b4e;
  text-transform: uppercase; }

h4, .h4 {
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  color: #222; }

h5, .h5 {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  color: #222; }

h6, .h6 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0.5em; }

.head-page {
  border-bottom: 1px solid #e5e5e5;
  background: #fff;
  margin-bottom: 50px;
  padding: 35px 0 70px; }
  .head-page h1 {
    margin: 0; }

iframe {
  max-width: 100%;
  height: 660px;
  display: block;
  border: none; }
.iframe iframe{
  width: 100%;
  height: 382px;
}

.text-wrap {
  letter-spacing: 0.4px; }
  .text-wrap iframe {
    width: 100%;
    margin-bottom: 40px;
    height: 360px; }
  .text-wrap blockquote {
    margin: 50px 0;
    padding: 35px 0 45px;
    font-style: italic;
    color: #303b4e;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    position: relative;
    letter-spacing: 1px;
    line-height: 1.8em; }
    .text-wrap blockquote:before, .text-wrap blockquote:after {
      content: '';
      position: absolute;
      width: 48px;
      height: 46px;
      background: url("../../images/blockquote.png") center center no-repeat;
      left: 0;
      top: 0;
      margin: -23px 0 0 -20px; }
    .text-wrap blockquote:after {
      left: auto;
      top: auto;
      bottom: 0;
      right: 0;
      margin: 0 -20px -23px; }
    .text-wrap blockquote footer {
      padding-top: 20px;
      font-style: normal;
      color: #8f959f;
      letter-spacing: 1px; }
      .text-wrap blockquote footer p {
        margin: 0; }
      .text-wrap blockquote footer .name {
        color: #303b4e;
        font-weight: bold; }
    .text-wrap blockquote footer.person {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin: 0; }
      .text-wrap blockquote footer.person .photo {
        overflow: hidden;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        margin-right: 25px; }
        .text-wrap blockquote footer.person .photo img {
          margin: 0; }
      .text-wrap blockquote footer.person p {
        margin: 0; }
      .text-wrap blockquote footer.person strong {
        color: #222; }
  .text-wrap hr {
    margin: 35px 0; }
  .text-wrap p + h2, .text-wrap p + h3, .text-wrap ul + h3, .text-wrap ol + h3, .text-wrap p + h4, .text-wrap p + h3, .text-wrap p + h5, .text-wrap p + h6, .text-wrap .gallery + h2, .text-wrap .gallery + h3, .text-wrap .gallery + h4 {
    margin-top: 1em; }
  .text-wrap p {
    margin: 0 0 1.3em; }
  .text-wrap ol, .text-wrap ul {
    margin-bottom: 1em; }
  .text-wrap ul li {
    list-style: none;
    margin-bottom: 0.4em;
    padding-left: 30px;
    position: relative; }
    .text-wrap ul li:before {
      content: "";
      position: absolute;
      top: 11px;
      left: 0;
      width: 4px;
      height: 4px;
      background: #00c752; }

  .text-wrap ol {
    counter-reset: myCounter; }
    .text-wrap ol li {
      list-style: none;
      margin-bottom: 0.8em;
      padding-left: 30px;
      position: relative; }
      .text-wrap ol li:before {
        counter-increment: myCounter;
        content: counter(myCounter) ".";
        color: #00c752;
        font-weight: 600;
        float: left;
        margin: 0;
        position: absolute;
        left: 0;
        top: 0; }
  .text-wrap img {
    margin-top: 0.3em;
    margin-bottom: 1.8em; }
  .text-wrap .alignright {
    float: right;
    margin: 5px 0 30px 20px; }
  .text-wrap .alignleft {
    float: left;
    margin: 5px 30px 20px 0; }
  .text-wrap .alignnone {
    margin: 5px 0 20px 0; }
  .text-wrap .aligncenter {
    display: block;
    margin: 25px auto;
    text-align: center; }
  .text-wrap strong.style-2 {
    color: #00c752; }

.single .text-wrap blockquote {
  color: #8f959f;
  margin: 80px 0; }

.full-line {
  margin: 45px 0;
  text-align: center; }
  .full-line img, .full-line iframe {
    margin: 0; }
  .full-line iframe {
    height: 445px; }

.page-nav {
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #dedede;
  padding-top: 45px;
  margin-top: 45px;
  font-size: 14px; }
@media only screen and (max-width: 1445px) {
  .iframe iframe{
    height: 321px;
  }
}
@media only screen and (max-width: 1199px) {
  iframe {
    height: 600px; }
  .iframe iframe{
    height: 253px;
  }
  h1, .h1 {
    font-size: 40px; }
  h2, .h2, .single-insights h2{
    font-size: 36px; } }

@media only screen and (max-width: 991px) {
  html {
    padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
  }
  iframe {
    height: 450px; }
  .iframe iframe{
    height: 388px;
  }
  h1, .h1 {
    font-size: 36px; }
  h2, .h2, .single-insights h2{
    font-size: 30px; }
  h3, .h3 {
    font-size: 22px; } }

@media only screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 36px; }
  h2, .h2, .single-insights h2 {
    font-size: 28px;
    line-height: 1.3em; }
  h4, .h4 {
    font-size: 20px; }
  h5, .h5 {
    font-size: 18px; }
  h6, .h6 {
    font-size: 16px; }
  .head-page {
    margin-bottom: 35px;
    padding: 0 0 25px; }
  iframe {
    height: 350px; }
  .iframe iframe{
    height: 280px;
  }
  .full-line {
    margin: 35px 0 35px; }
    .full-line iframe {
      height: 350px; } }

@media only screen and (max-width: 575px) {
  body {
    font-size: 14px; }
  h1, .h1 {
    font-size: 32px; }
  h2, .h2, .single-insights h2 {
    font-size: 26px; }
  .text-wrap ul li {
    padding-left: 20px; }
  .text-wrap ul li:before {
    top: 9px; }
  iframe {
    height: 250px; }
  .full-line {
    margin: 25px 0; }
    .full-line iframe {
      height: 250px; }
  .single .text-wrap blockquote {
    margin: 35px 0; }
  .text-wrap blockquote:before, .text-wrap blockquote:after {
    margin: -23px 0 0 -15px; }
  .text-wrap blockquote:after {
    margin: 0 -15px -23px; } }

@media (max-width: 450px) {
  .iframe iframe {
    height: 230px; } }

@media only screen and (max-width: 400px) {
  h1, .h1 {
    font-size: 28px; }
  h2, .h2, .single-insights h2 {
    font-size: 24px; } }

@media (max-width: 375px) {
  .iframe iframe {
    height: 165px; } }

i.check:before {
  content: '';
  display: block;
  width: 45px;
  height: 35px;
  border-bottom: 10px solid #00c752;
  border-left: 10px solid #00c752;
  border-radius: 2px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

/* full-row */
.full-row {
  background: #00c752;
  padding: 25px 0;
  position: relative;
  color: #fff;
  font-size: 16px; }
  .full-row.full-row-style-2 {
    background: #0091ea; }
    .full-row.full-row-style-2 .btn {
      color: #0091ea; }
      .full-row.full-row-style-2 .btn:hover {
        color: #fff; }
  .full-row:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url("../../images/bg-repeat.png");
    opacity: 0.15; }
  .full-row .container {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .full-row p {
    margin: 0 20px; }
  .full-row .btn {
    margin: 0 20px; }

@media only screen and (max-width: 767px) {
  .full-row{
    padding-bottom: 35px;
  }
  .full-row p {
    margin: 0 0 20px; }
  .full-row .btn {
    margin: 0;
    width: 100%; } }


.load-process {
  background: #eeeeee;
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 140px; }
  .load-process .ball-beat > div {
    background-color: #fff;
    border-radius: 100%;
    width: 8px;
    height: 8px;
    margin: 0 2px;
    display: inline-block;
    -webkit-animation: ball-beat .7s 0s infinite linear;
    animation: ball-beat .7s 0s infinite linear; }
    .load-process .ball-beat > div:nth-child(2n-1) {
      -webkit-animation-delay: -0.35s !important;
      animation-delay: -0.35s !important; }

@-webkit-keyframes ball-beat {
  50% {
    opacity: .2; }
  100% {
    opacity: 1; } }

@keyframes ball-beat {
  50% {
    opacity: .2; }
  100% {
    opacity: 1; } }

@media only screen and (max-width: 767px) {
  .load-process {
    min-height: 0; }
}

.loadmore {
  text-transform: uppercase;
  display: inline-block;
  margin: 30px 0 10px;
  font-size: 14px; }
.loadmore.loadmore-mobile{
  display: none;
}
.hide-bg {
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  opacity: 0;
  z-index: -1; }

@media only screen and (max-width: 767px) {
  .loadmore {
    margin: 20px 0 0; }
  .loadmore.loadmore-mobile{
    display: inline-block;
  }
  .clients .loadmore{
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .mob-visible {
    display: none !important; } }

@media only screen and (max-width: 767px) {
  .mob-hide {
    display: none !important; }
}

/**/
.row-p2 {
  margin: 0 -30px;
  padding-top: 10px;
  color: #777; }
  .row-p2 > div {
    padding: 0 30px; }

.text-box {
  max-width: 990px;
  margin: 0 auto;
  text-align: center;
  color: #777777; }

.video-link {
  position: relative;
  margin-bottom: 30px;
  display: block; }
  .video-link:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 72px;
    height: 54px;
    margin: -27px 0 0 -36px;
    background: url("../../images/play.png") center center no-repeat;
    background-size: contain;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s; }
  .video-link img {
    margin: 0; }
  .video-link:hover:after {
    opacity: 0.8; }

.title-bordered {
  margin-bottom: 35px;
  padding-left: 28px;
  position: relative; }
  .title-bordered:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    bottom: 4px;
    border-left: 4px solid #0091ea; }
  .title-bordered > * {
    margin-bottom: 0; }
  .title-bordered.style-2:before {
    border-color: #00c752; }
.title-bordered h3{
  font-weight: 600;
}

.bordered-box {
  border-top: 1px solid #9ad3fe;
  border-bottom: 1px solid #9ad3fe;
  margin-bottom: 70px;
  padding: 80px 0;
  color: #777; }
  .bordered-box .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .bordered-box li {
    letter-spacing: 1px; }

@media only screen and (max-width: 1445px) {
  .row-p2 {
    margin: 0 -15px; }
  .row-p2 > div {
    padding: 0 15px; } }

@media only screen and (max-width: 991px) {
  .row-p2 > div {
    margin-bottom: 30px; }
    .row-p2 > div:last-child {
      margin-bottom: 0; }
  .bordered-box {
    padding: 50px 0; }
    .bordered-box .image {
      margin-bottom: 30px; } }

@media only screen and (max-width: 767px) {
  .row-p2 > div:first-child {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px; }
  .row-p2 > div .video-link {
    margin-left: -15px;
    margin-right: -15px; }
  .bordered-box {
    padding: 0 0 30px;
    border-top: none;
    margin-bottom: 35px; }
  .tab-pane{
    transition-duration: 0s; } }

/* .box-toggle */
.show-more {
      display: none; }

@media only screen and (max-width: 991px) {
  .box-toggle {
    height: 59px;
    position: relative;
    overflow: hidden;
    margin-bottom: 25px; }
    .box-toggle:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      right: 0;
      height: 53px;
      -webkit-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      transition-duration: 0.3s;
      background: transparent -webkit-gradient(linear, left bottom, left top, from(#FFFFFF), to(#FFFFFF00)) 0% 0% no-repeat padding-box;
      background: transparent -o-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
      background: transparent linear-gradient(0deg, #FFFFFF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box; }
    .box-toggle.open {
      height: auto;
      margin-bottom: 15px; }
      .box-toggle.open:after {
      opacity: 0; }

  .show-more {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: 0.3px;
    color: #0091EA;
    text-align: center;
    background: none;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    width: 110px;
    margin: 0 auto; }
    .show-more:before, .show-more:after {
      content: '';
      width: 10px;
      height: 6px;
      display: inline-block;
      vertical-align: middle;
      background: url(../../images/arrow-b.svg) center center no-repeat; }
    .show-more .show {
      display: inline-block; }
    .show-more .hide {
      display: none; }
    .show-more.active:before, .show-more.active:after {
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg); }
    .show-more.active .show {
      display: none; }
    .show-more.active .hide {
      display: inline-block; } }

@media only screen and (max-width: 767px) {
  html {
    height: 100%;
  }
  body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
  }
  .row-p2 > div {
    padding: 0 30px;
  }
}

/* cookie notice */
.cookie-notice-visible{
  background-color: rgba(256,256,256,0.8) !important;
}
.cookie-notice-container{
  color: #000 !important;
  font-size: 14px;
  padding: 13px !important;
}
.cookie-notice-container a{
  color: #000;
  text-decoration: underline;
  margin-left: 200px;
  white-space: nowrap;
}
.cookie-notice-container a:hover{
  text-decoration: none;
}
#cookie-notice .cn-button{
  background: #00c752 !important;
  border: none !important;
  border-radius: 0 !important;
  font-weight: 400 !important;
  line-height: 1.3em !important;
  padding: 10px 30px !important;
  min-width: 140px !important;
  text-shadow: none !important;
  font-size: 14px !important;
  margin: 0 0 0 30px !important;
  color: #fff;
}

@media (max-width: 1540px) {
  .cookie-notice-container a{
    margin-left: 0;
  }
}
@media (max-width: 1275px) {
  #cookie-notice .cn-button{
    margin: 5px 20px 0 !important;
  }
}